function fnSaveCountry() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_HeaderCountryTitleTextBox", 'Name', "T", "", "", "", 30),
		new hims_ctl_val("ctl00_CP_HeaderNationalityTextBox", 'Nationality', "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnCallResetControls() {
	ResetMessageBox();
}